.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.280000px;}
.ls18{letter-spacing:-1.192000px;}
.ls15{letter-spacing:-0.688000px;}
.ls13{letter-spacing:-0.681600px;}
.ls23{letter-spacing:-0.371200px;}
.ls1a{letter-spacing:-0.185600px;}
.ls14{letter-spacing:-0.182400px;}
.ls19{letter-spacing:-0.128000px;}
.ls16{letter-spacing:-0.089600px;}
.lsc{letter-spacing:-0.038400px;}
.ls10{letter-spacing:-0.032000px;}
.ls17{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.016000px;}
.ls12{letter-spacing:-0.012800px;}
.ls1b{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.006400px;}
.lsf{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.003200px;}
.ls7{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003200px;}
.ls22{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.006400px;}
.ls3{letter-spacing:0.009600px;}
.ls1c{letter-spacing:0.012800px;}
.ls9{letter-spacing:0.014400px;}
.ls27{letter-spacing:0.016000px;}
.ls1{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.028800px;}
.lse{letter-spacing:0.032000px;}
.ls20{letter-spacing:32.339200px;}
.ls1f{letter-spacing:32.342400px;}
.ls26{letter-spacing:43.680000px;}
.ls29{letter-spacing:66.355200px;}
.ls2c{letter-spacing:66.358400px;}
.ls24{letter-spacing:111.712000px;}
.ls21{letter-spacing:145.728000px;}
.ls2d{letter-spacing:157.065600px;}
.ls2b{letter-spacing:159.900800px;}
.ls25{letter-spacing:179.744000px;}
.ls1e{letter-spacing:202.419200px;}
.ls1d{letter-spacing:259.113600px;}
.ls2a{letter-spacing:338.483200px;}
.ls28{letter-spacing:522.736000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.219200px;}
.ws0{word-spacing:-0.750000px;}
.ws10{word-spacing:-0.614400px;}
.ws1e{word-spacing:-0.604800px;}
.ws14{word-spacing:-0.600000px;}
.wsa{word-spacing:-0.595200px;}
.ws5{word-spacing:-0.590400px;}
.ws11{word-spacing:-0.500000px;}
.wsc{word-spacing:-0.492000px;}
.ws15{word-spacing:-0.488000px;}
.ws13{word-spacing:-0.457600px;}
.ws16{word-spacing:-0.412800px;}
.ws19{word-spacing:-0.409600px;}
.ws6{word-spacing:-0.406400px;}
.wsb{word-spacing:-0.403200px;}
.ws3{word-spacing:-0.400000px;}
.ws8{word-spacing:-0.396800px;}
.ws7{word-spacing:-0.393600px;}
.ws9{word-spacing:-0.390400px;}
.wsd{word-spacing:-0.387200px;}
.wse{word-spacing:-0.384000px;}
.ws12{word-spacing:-0.380800px;}
.ws18{word-spacing:-0.375000px;}
.ws4{word-spacing:-0.372000px;}
.ws2{word-spacing:0.000000px;}
.wsf{word-spacing:0.281600px;}
.ws1c{word-spacing:11.769600px;}
.ws1d{word-spacing:28.825600px;}
.ws1b{word-spacing:67.081600px;}
.ws1a{word-spacing:85.520000px;}
.ws17{word-spacing:250.230400px;}
._6{margin-left:-920.450000px;}
._3{margin-left:-599.952400px;}
._7a{margin-left:-471.680000px;}
._7f{margin-left:-287.260800px;}
._4c{margin-left:-170.080000px;}
._72{margin-left:-136.067200px;}
._4d{margin-left:-113.382400px;}
._83{margin-left:-108.844800px;}
._8a{margin-left:-106.787200px;}
._5c{margin-left:-56.163200px;}
._7d{margin-left:-15.296000px;}
._0{margin-left:-4.014000px;}
._7{margin-left:-2.793600px;}
._1{margin-left:-1.670400px;}
._4{width:1.184000px;}
._23{width:5.529600px;}
._5b{width:9.558400px;}
._2{width:15.334400px;}
._69{width:18.144000px;}
._46{width:19.180800px;}
._59{width:22.032000px;}
._62{width:23.783600px;}
._5a{width:26.262400px;}
._56{width:27.478400px;}
._52{width:32.339200px;}
._67{width:36.582400px;}
._58{width:37.948800px;}
._49{width:39.088000px;}
._f{width:40.489600px;}
._6a{width:41.536000px;}
._6e{width:43.142400px;}
._4e{width:48.476800px;}
._76{width:50.857600px;}
._78{width:52.678400px;}
._50{width:57.305600px;}
._d{width:58.928000px;}
._6f{width:62.313600px;}
._6d{width:65.462400px;}
._10{width:68.147200px;}
._77{width:72.624000px;}
._5f{width:74.643200px;}
._70{width:80.752000px;}
._65{width:89.299200px;}
._9{width:91.536000px;}
._86{width:93.542400px;}
._48{width:95.606400px;}
._1e{width:99.836800px;}
._1c{width:101.088000px;}
._1d{width:102.294400px;}
._60{width:104.492800px;}
._51{width:106.128000px;}
._55{width:112.768000px;}
._5d{width:114.089600px;}
._80{width:119.603200px;}
._53{width:120.800000px;}
._b{width:126.272000px;}
._7e{width:127.571200px;}
._64{width:130.380800px;}
._4b{width:132.256000px;}
._68{width:134.672000px;}
._66{width:136.752000px;}
._74{width:140.656000px;}
._7b{width:142.771200px;}
._29{width:144.540800px;}
._a{width:149.849600px;}
._3a{width:156.627200px;}
._84{width:158.067200px;}
._61{width:162.736000px;}
._3d{width:165.043200px;}
._4f{width:167.852800px;}
._54{width:170.076800px;}
._2f{width:174.918400px;}
._38{width:176.144000px;}
._82{width:178.582400px;}
._25{width:180.073600px;}
._87{width:181.414400px;}
._39{width:183.008000px;}
._33{width:189.497600px;}
._40{width:191.673600px;}
._e{width:193.433600px;}
._8{width:198.828800px;}
._75{width:203.452800px;}
._31{width:217.164800px;}
._42{width:219.331200px;}
._63{width:225.840000px;}
._57{width:235.145600px;}
._3c{width:254.387200px;}
._47{width:283.420800px;}
._24{width:292.668800px;}
._3b{width:301.097600px;}
._1a{width:340.390400px;}
._16{width:349.868800px;}
._26{width:351.990400px;}
._22{width:375.040000px;}
._6b{width:382.336000px;}
._19{width:383.958400px;}
._14{width:397.155200px;}
._18{width:404.454400px;}
._c{width:413.856000px;}
._4a{width:422.857600px;}
._13{width:495.254400px;}
._12{width:543.766400px;}
._35{width:547.257600px;}
._73{width:573.449600px;}
._5{width:599.495600px;}
._37{width:609.846400px;}
._85{width:618.595200px;}
._79{width:622.051200px;}
._21{width:633.020800px;}
._81{width:637.033600px;}
._41{width:647.987200px;}
._30{width:673.315200px;}
._71{width:682.281600px;}
._6c{width:709.545600px;}
._11{width:718.438400px;}
._27{width:728.851200px;}
._89{width:783.456000px;}
._43{width:787.200000px;}
._32{width:793.017600px;}
._88{width:794.080000px;}
._1f{width:804.352000px;}
._2e{width:818.467200px;}
._28{width:844.979200px;}
._20{width:855.046400px;}
._34{width:906.425600px;}
._3e{width:933.267200px;}
._3f{width:959.395200px;}
._15{width:966.614400px;}
._36{width:969.014400px;}
._2a{width:970.288000px;}
._7c{width:1086.300800px;}
._17{width:1194.208000px;}
._2d{width:1250.537600px;}
._5e{width:1257.708800px;}
._44{width:1313.043200px;}
._45{width:1331.475200px;}
._2b{width:1396.800000px;}
._1b{width:1483.568000px;}
._2c{width:1501.465600px;}
.fc3{color:rgb(167,169,172);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,103,177);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:19.200000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.176739px;}
.y14{bottom:43.897994px;}
.y13{bottom:59.162261px;}
.y9{bottom:77.122689px;}
.y15{bottom:86.033493px;}
.y21{bottom:112.708223px;}
.yb2{bottom:119.033247px;}
.y96{bottom:119.042245px;}
.yba{bottom:119.043369px;}
.y20{bottom:133.805134px;}
.yf3{bottom:135.913958px;}
.y67{bottom:152.784546px;}
.ydb{bottom:169.654009px;}
.y66{bottom:169.655134px;}
.y7{bottom:169.890519px;}
.yda{bottom:186.524598px;}
.y65{bottom:186.525722px;}
.y6{bottom:186.761107px;}
.y2e{bottom:199.816211px;}
.yd9{bottom:203.395186px;}
.y64{bottom:203.396311px;}
.y5{bottom:203.631695px;}
.y2d{bottom:216.686799px;}
.y63{bottom:220.266899px;}
.yf2{bottom:236.600520px;}
.y62{bottom:237.137487px;}
.y4{bottom:246.804816px;}
.y6e{bottom:252.863446px;}
.y71{bottom:252.927715px;}
.y61{bottom:254.008075px;}
.yf1{bottom:257.697432px;}
.yd8{bottom:264.320825px;}
.y60{bottom:270.878664px;}
.y6d{bottom:273.959072px;}
.y70{bottom:274.024627px;}
.yf0{bottom:278.793058px;}
.yd7{bottom:285.416451px;}
.y5f{bottom:287.749252px;}
.y6f{bottom:290.091853px;}
.y3{bottom:291.794337px;}
.y25{bottom:298.204518px;}
.y2b{bottom:298.206606px;}
.yef{bottom:299.889970px;}
.y5e{bottom:304.619840px;}
.yd6{bottom:306.513363px;}
.y7f{bottom:319.612651px;}
.yee{bottom:320.985596px;}
.yd5{bottom:327.608989px;}
.y5d{bottom:338.361016px;}
.y7e{bottom:338.893324px;}
.yed{bottom:342.082508px;}
.yd4{bottom:348.704615px;}
.y5c{bottom:355.231605px;}
.y7d{bottom:358.173996px;}
.yec{bottom:363.178134px;}
.ya0{bottom:369.788673px;}
.yd3{bottom:369.801527px;}
.y5b{bottom:372.102193px;}
.y7c{bottom:377.454668px;}
.yeb{bottom:384.273760px;}
.y5a{bottom:388.972781px;}
.y9f{bottom:390.885585px;}
.yd2{bottom:390.897153px;}
.y7b{bottom:396.735341px;}
.y12{bottom:401.263406px;}
.yea{bottom:405.369386px;}
.ydd{bottom:405.604450px;}
.y59{bottom:405.843369px;}
.y9e{bottom:411.982496px;}
.yd1{bottom:411.994065px;}
.y7a{bottom:416.016013px;}
.y58{bottom:422.713958px;}
.y2{bottom:426.662800px;}
.y9d{bottom:433.079408px;}
.yd0{bottom:433.090976px;}
.y79{bottom:435.296685px;}
.y57{bottom:439.584546px;}
.y11{bottom:448.029159px;}
.y9c{bottom:454.176319px;}
.ycf{bottom:454.187888px;}
.y78{bottom:454.577357px;}
.y56{bottom:456.455134px;}
.y10{bottom:464.899747px;}
.y55{bottom:473.325722px;}
.y77{bottom:473.858030px;}
.y9b{bottom:475.273231px;}
.yce{bottom:475.284799px;}
.yf{bottom:481.770335px;}
.y35{bottom:481.773228px;}
.y54{bottom:490.196311px;}
.y76{bottom:493.138702px;}
.y9a{bottom:496.370143px;}
.ycd{bottom:496.380426px;}
.y53{bottom:507.066899px;}
.y75{bottom:512.419374px;}
.y99{bottom:517.467054px;}
.ycc{bottom:517.477337px;}
.y52{bottom:523.937487px;}
.y74{bottom:531.700046px;}
.y98{bottom:538.563966px;}
.ycb{bottom:538.566376px;}
.yc{bottom:544.763987px;}
.y73{bottom:550.980719px;}
.y51{bottom:557.678664px;}
.y97{bottom:559.659592px;}
.yca{bottom:559.663287px;}
.yb{bottom:561.634575px;}
.y72{bottom:570.261391px;}
.y50{bottom:574.549252px;}
.yc9{bottom:580.760199px;}
.y4f{bottom:591.419840px;}
.yc8{bottom:601.855825px;}
.y4e{bottom:608.290428px;}
.ye9{bottom:608.290750px;}
.yc7{bottom:622.952737px;}
.ye{bottom:625.110083px;}
.y34{bottom:625.110887px;}
.y4d{bottom:625.161016px;}
.ye8{bottom:625.161338px;}
.yd{bottom:641.980672px;}
.ya{bottom:641.980832px;}
.y33{bottom:641.981475px;}
.y4c{bottom:642.031605px;}
.yc6{bottom:644.049648px;}
.ye7{bottom:646.346941px;}
.yb7{bottom:648.703681px;}
.y4b{bottom:658.902193px;}
.yc5{bottom:665.146560px;}
.yb6{bottom:669.799308px;}
.y6b{bottom:675.772781px;}
.y95{bottom:683.487782px;}
.yc4{bottom:686.243472px;}
.yb5{bottom:690.896219px;}
.y4a{bottom:692.643369px;}
.y94{bottom:702.768454px;}
.yc3{bottom:707.340383px;}
.y49{bottom:709.513958px;}
.yb4{bottom:711.993131px;}
.y93{bottom:722.049126px;}
.y48{bottom:726.384546px;}
.y2c{bottom:727.265994px;}
.yc2{bottom:728.436009px;}
.yb3{bottom:733.090042px;}
.y92{bottom:741.329798px;}
.y47{bottom:743.255134px;}
.y2a{bottom:744.136582px;}
.yde{bottom:747.151437px;}
.yc1{bottom:749.532921px;}
.y46{bottom:760.125722px;}
.yc0{bottom:770.629833px;}
.y45{bottom:776.996311px;}
.y91{bottom:779.891143px;}
.ye6{bottom:781.893601px;}
.y8{bottom:781.894565px;}
.y32{bottom:791.009503px;}
.ybf{bottom:791.726744px;}
.y44{bottom:793.866899px;}
.y90{bottom:799.171815px;}
.ye5{bottom:802.990513px;}
.y31{bottom:807.880091px;}
.y6a{bottom:810.737487px;}
.ybe{bottom:812.823656px;}
.y8f{bottom:818.452487px;}
.yb1{bottom:822.586264px;}
.ye4{bottom:824.087425px;}
.y30{bottom:824.750680px;}
.y29{bottom:824.751001px;}
.y40{bottom:827.608075px;}
.ybd{bottom:833.920567px;}
.y8e{bottom:837.733160px;}
.yb0{bottom:843.683175px;}
.y3f{bottom:844.478664px;}
.ye3{bottom:845.183051px;}
.yb8{bottom:854.644237px;}
.ybc{bottom:855.611324px;}
.y3e{bottom:861.349252px;}
.yaf{bottom:864.780087px;}
.ye2{bottom:866.279962px;}
.y8d{bottom:876.294504px;}
.y43{bottom:878.219840px;}
.yae{bottom:885.876998px;}
.ye1{bottom:887.376874px;}
.y3d{bottom:895.090428px;}
.y8c{bottom:895.575176px;}
.y28{bottom:905.365420px;}
.yad{bottom:906.973910px;}
.ye0{bottom:908.473786px;}
.y3c{bottom:911.961016px;}
.y8b{bottom:914.855849px;}
.yac{bottom:928.070822px;}
.y3b{bottom:928.831605px;}
.ydc{bottom:929.500965px;}
.ydf{bottom:929.570697px;}
.y8a{bottom:934.136521px;}
.y3a{bottom:945.702193px;}
.yab{bottom:949.167733px;}
.y89{bottom:953.417193px;}
.y42{bottom:962.572781px;}
.y23{bottom:968.998065px;}
.y27{bottom:968.999833px;}
.yaa{bottom:970.264645px;}
.y39{bottom:979.443369px;}
.y22{bottom:985.868653px;}
.y26{bottom:985.870421px;}
.y2f{bottom:985.871546px;}
.y88{bottom:991.978538px;}
.y6c{bottom:992.088277px;}
.y38{bottom:996.313958px;}
.y87{bottom:1011.259210px;}
.ya9{bottom:1012.457183px;}
.y37{bottom:1013.184546px;}
.y24{bottom:1030.054813px;}
.y69{bottom:1030.055134px;}
.y86{bottom:1030.539882px;}
.ya8{bottom:1033.552809px;}
.y36{bottom:1046.925722px;}
.y85{bottom:1049.820555px;}
.ya7{bottom:1054.649720px;}
.y1f{bottom:1063.796311px;}
.y84{bottom:1069.101227px;}
.ya6{bottom:1075.746632px;}
.y1e{bottom:1080.666899px;}
.y83{bottom:1088.381899px;}
.ya5{bottom:1096.843544px;}
.y1d{bottom:1097.537487px;}
.y82{bottom:1107.662571px;}
.y1c{bottom:1114.408075px;}
.ya4{bottom:1117.940455px;}
.y81{bottom:1126.943244px;}
.ybb{bottom:1129.863462px;}
.y1b{bottom:1131.278664px;}
.ya3{bottom:1139.036081px;}
.y80{bottom:1148.040155px;}
.y1a{bottom:1148.149252px;}
.ya2{bottom:1160.131708px;}
.y19{bottom:1165.019840px;}
.y41{bottom:1181.069232px;}
.y68{bottom:1181.069393px;}
.ya1{bottom:1181.228619px;}
.y18{bottom:1181.890428px;}
.yb9{bottom:1185.786891px;}
.y17{bottom:1248.026830px;}
.y16{bottom:1269.717586px;}
.hc{height:0.803361px;}
.h12{height:14.653125px;}
.h10{height:14.671875px;}
.h8{height:22.895508px;}
.h4{height:24.421875px;}
.h7{height:24.453125px;}
.hb{height:30.566406px;}
.h9{height:36.679688px;}
.h2{height:45.849609px;}
.h5{height:55.019531px;}
.h3{height:73.265625px;}
.ha{height:743.109244px;}
.h6{height:936.719328px;}
.h11{height:1021.072269px;}
.hd{height:1062.043697px;}
.hf{height:1063.650420px;}
.he{height:1094.178151px;}
.h1{height:1352.651630px;}
.h0{height:1352.860504px;}
.w2{width:796.934454px;}
.w3{width:865.220168px;}
.w1{width:955.951800px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:68.285714px;}
.xb{left:77.379445px;}
.x51{left:79.655368px;}
.xf{left:90.779832px;}
.x1c{left:106.981543px;}
.x1f{left:177.574511px;}
.xe{left:195.794746px;}
.xc{left:204.905025px;}
.x12{left:218.567148px;}
.x3c{left:223.121886px;}
.x21{left:233.722721px;}
.x52{left:242.696428px;}
.x3d{left:245.897501px;}
.x22{left:256.494480px;}
.x23{left:279.266240px;}
.x24{left:302.037999px;}
.x25{left:324.809758px;}
.x26{left:347.581518px;}
.x3f{left:358.591424px;}
.x9{left:361.012113px;}
.x48{left:363.373834px;}
.x27{left:370.353277px;}
.x28{left:393.125036px;}
.x49{left:399.809163px;}
.x2{left:406.667780px;}
.x1{left:409.855679px;}
.x14{left:413.132751px;}
.x29{left:415.896796px;}
.x5{left:422.609683px;}
.x36{left:427.169241px;}
.x4a{left:436.244492px;}
.x1b{left:439.460026px;}
.x40{left:440.572843px;}
.xd{left:449.697099px;}
.x15{left:462.079951px;}
.x37{left:468.852447px;}
.x38{left:473.480451px;}
.x2a{left:484.212074px;}
.x41{left:495.227122px;}
.x2b{left:506.983833px;}
.x4b{left:509.115151px;}
.x39{left:514.322699px;}
.x3a{left:518.950864px;}
.x42{left:522.554261px;}
.x1d{left:530.548349px;}
.x8{left:541.935836px;}
.x4c{left:545.550480px;}
.x3b{left:560.382940px;}
.x13{left:564.708238px;}
.x4d{left:581.985809px;}
.x2c{left:588.154178px;}
.x43{left:609.342994px;}
.x2d{left:610.925937px;}
.x4e{left:618.421138px;}
.x2e{left:633.697696px;}
.xa{left:641.362567px;}
.x6{left:655.559890px;}
.x44{left:663.997273px;}
.x1e{left:667.618504px;}
.x3e{left:674.029971px;}
.x2f{left:679.241215px;}
.x19{left:682.833365px;}
.x1a{left:696.286133px;}
.x45{left:718.651552px;}
.x4f{left:726.640980px;}
.x30{left:737.360874px;}
.x20{left:769.660177px;}
.x46{left:773.305831px;}
.x31{left:774.593137px;}
.x18{left:781.938591px;}
.x32{left:797.364896px;}
.x16{left:798.582953px;}
.x17{left:812.035721px;}
.x33{left:820.136656px;}
.x47{left:827.960110px;}
.x50{left:833.254100px;}
.x7{left:837.531839px;}
.x34{left:842.908415px;}
.x10{left:860.310266px;}
.x35{left:865.680174px;}
.x11{left:870.421774px;}
.x3{left:918.458605px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.062204pt;}
.ls18{letter-spacing:-0.989177pt;}
.ls15{letter-spacing:-0.570934pt;}
.ls13{letter-spacing:-0.565623pt;}
.ls23{letter-spacing:-0.308039pt;}
.ls1a{letter-spacing:-0.154020pt;}
.ls14{letter-spacing:-0.151364pt;}
.ls19{letter-spacing:-0.106220pt;}
.ls16{letter-spacing:-0.074354pt;}
.lsc{letter-spacing:-0.031866pt;}
.ls10{letter-spacing:-0.026555pt;}
.ls17{letter-spacing:-0.015933pt;}
.ls4{letter-spacing:-0.013278pt;}
.ls12{letter-spacing:-0.010622pt;}
.ls1b{letter-spacing:-0.009958pt;}
.ls8{letter-spacing:-0.007967pt;}
.ls11{letter-spacing:-0.006639pt;}
.ls6{letter-spacing:-0.005311pt;}
.lsf{letter-spacing:-0.003983pt;}
.ls5{letter-spacing:-0.002656pt;}
.ls7{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002656pt;}
.ls22{letter-spacing:0.003983pt;}
.lsb{letter-spacing:0.005311pt;}
.ls3{letter-spacing:0.007967pt;}
.ls1c{letter-spacing:0.010622pt;}
.ls9{letter-spacing:0.011950pt;}
.ls27{letter-spacing:0.013278pt;}
.ls1{letter-spacing:0.015933pt;}
.ls2{letter-spacing:0.023900pt;}
.lse{letter-spacing:0.026555pt;}
.ls20{letter-spacing:26.836575pt;}
.ls1f{letter-spacing:26.839230pt;}
.ls26{letter-spacing:36.247699pt;}
.ls29{letter-spacing:55.064636pt;}
.ls2c{letter-spacing:55.067291pt;}
.ls24{letter-spacing:92.703821pt;}
.ls21{letter-spacing:120.931883pt;}
.ls2d{letter-spacing:130.340351pt;}
.ls2b{letter-spacing:132.693132pt;}
.ls25{letter-spacing:149.159944pt;}
.ls1e{letter-spacing:167.976881pt;}
.ls1d{letter-spacing:215.024536pt;}
.ls2a{letter-spacing:280.889127pt;}
.ls28{letter-spacing:433.790683pt;}
.ws1{word-spacing:-1.011749pt;}
.ws0{word-spacing:-0.622385pt;}
.ws10{word-spacing:-0.509858pt;}
.ws1e{word-spacing:-0.501891pt;}
.ws14{word-spacing:-0.497908pt;}
.wsa{word-spacing:-0.493925pt;}
.ws5{word-spacing:-0.489941pt;}
.ws11{word-spacing:-0.414923pt;}
.wsc{word-spacing:-0.408285pt;}
.ws15{word-spacing:-0.404965pt;}
.ws13{word-spacing:-0.379738pt;}
.ws16{word-spacing:-0.342561pt;}
.ws19{word-spacing:-0.339905pt;}
.ws6{word-spacing:-0.337250pt;}
.wsb{word-spacing:-0.334594pt;}
.ws3{word-spacing:-0.331939pt;}
.ws8{word-spacing:-0.329283pt;}
.ws7{word-spacing:-0.326628pt;}
.ws9{word-spacing:-0.323972pt;}
.wsd{word-spacing:-0.321317pt;}
.wse{word-spacing:-0.318661pt;}
.ws12{word-spacing:-0.316006pt;}
.ws18{word-spacing:-0.311192pt;}
.ws4{word-spacing:-0.308703pt;}
.ws2{word-spacing:0.000000pt;}
.wsf{word-spacing:0.233685pt;}
.ws1c{word-spacing:9.766962pt;}
.ws1d{word-spacing:23.920826pt;}
.ws1b{word-spacing:55.667437pt;}
.ws1a{word-spacing:70.968480pt;}
.ws17{word-spacing:207.652842pt;}
._6{margin-left:-763.832287pt;}
._3{margin-left:-497.868449pt;}
._7a{margin-left:-391.422036pt;}
._7f{margin-left:-238.382393pt;}
._4c{margin-left:-141.140307pt;}
._72{margin-left:-112.914901pt;}
._4d{margin-left:-94.089997pt;}
._83{margin-left:-90.324485pt;}
._8a{margin-left:-88.616993pt;}
._5c{margin-left:-46.606840pt;}
._7d{margin-left:-12.693333pt;}
._0{margin-left:-3.331004pt;}
._7{margin-left:-2.318259pt;}
._1{margin-left:-1.386176pt;}
._4{width:0.982538pt;}
._23{width:4.588720pt;}
._5b{width:7.932006pt;}
._2{width:12.725199pt;}
._69{width:15.056736pt;}
._46{width:15.917121pt;}
._59{width:18.283180pt;}
._62{width:19.736739pt;}
._5a{width:21.793763pt;}
._56{width:22.802856pt;}
._52{width:26.836575pt;}
._67{width:30.357780pt;}
._58{width:31.491682pt;}
._49{width:32.437043pt;}
._f{width:33.600156pt;}
._6a{width:34.468508pt;}
._6e{width:35.801573pt;}
._4e{width:40.228307pt;}
._76{width:42.204006pt;}
._78{width:43.714990pt;}
._50{width:47.554856pt;}
._d{width:48.901199pt;}
._6f{width:51.710728pt;}
._6d{width:54.323749pt;}
._10{width:56.551721pt;}
._77{width:60.266778pt;}
._5f{width:61.942404pt;}
._70{width:67.011771pt;}
._65{width:74.104636pt;}
._9{width:75.960837pt;}
._86{width:77.625841pt;}
._48{width:79.338644pt;}
._1e{width:82.849227pt;}
._1c{width:83.887531pt;}
._1d{width:84.888658pt;}
._60{width:86.712993pt;}
._51{width:88.069958pt;}
._55{width:93.580139pt;}
._5d{width:94.676865pt;}
._80{width:99.252307pt;}
._53{width:100.245467pt;}
._b{width:104.786388pt;}
._7e{width:105.864524pt;}
._64{width:108.196061pt;}
._4b{width:109.752190pt;}
._68{width:111.757099pt;}
._66{width:113.483180pt;}
._74{width:116.722901pt;}
._7b{width:118.478192pt;}
._29{width:119.946689pt;}
._a{width:124.352179pt;}
._3a{width:129.976547pt;}
._84{width:131.171526pt;}
._61{width:135.045914pt;}
._3d{width:136.960536pt;}
._4f{width:139.292073pt;}
._54{width:141.137651pt;}
._2f{width:145.155437pt;}
._38{width:146.172497pt;}
._82{width:148.195994pt;}
._25{width:149.433462pt;}
._87{width:150.546120pt;}
._39{width:151.868563pt;}
._33{width:157.253936pt;}
._40{width:159.059682pt;}
._e{width:160.520212pt;}
._8{width:164.997400pt;}
._75{width:168.834611pt;}
._31{width:180.213467pt;}
._42{width:182.011247pt;}
._63{width:187.412552pt;}
._57{width:195.134773pt;}
._3c{width:211.102349pt;}
._47{width:235.195782pt;}
._24{width:242.870204pt;}
._3b{width:249.864815pt;}
._1a{width:282.471810pt;}
._16{width:290.337428pt;}
._26{width:292.098031pt;}
._22{width:311.225662pt;}
._6b{width:317.280223pt;}
._19{width:318.626566pt;}
._14{width:329.577886pt;}
._18{width:335.635102pt;}
._c{width:343.436987pt;}
._4a{width:350.906934pt;}
._13{width:410.985172pt;}
._12{width:451.242689pt;}
._35{width:454.139849pt;}
._73{width:475.875191pt;}
._5{width:497.489375pt;}
._37{width:506.078951pt;}
._85{width:513.339113pt;}
._79{width:516.207063pt;}
._21{width:525.310148pt;}
._81{width:528.640156pt;}
._41{width:537.729964pt;}
._30{width:558.748318pt;}
._71{width:566.189054pt;}
._6c{width:588.813992pt;}
._11{width:596.193651pt;}
._27{width:604.834678pt;}
._89{width:650.148285pt;}
._43{width:653.255230pt;}
._32{width:658.082946pt;}
._88{width:658.964575pt;}
._1f{width:667.488759pt;}
._2e{width:679.202209pt;}
._28{width:701.203102pt;}
._20{width:709.557333pt;}
._34{width:752.194187pt;}
._3e{width:774.468597pt;}
._3f{width:796.150828pt;}
._15{width:802.141657pt;}
._36{width:804.133289pt;}
._2a{width:805.190181pt;}
._7c{width:901.463007pt;}
._17{width:991.009428pt;}
._2d{width:1037.754354pt;}
._5e{width:1043.705350pt;}
._44{width:1089.624413pt;}
._45{width:1104.920145pt;}
._2b{width:1159.129707pt;}
._1b{width:1231.133835pt;}
._2c{width:1245.986098pt;}
.fs7{font-size:15.933054pt;}
.fs4{font-size:24.895397pt;}
.fs2{font-size:26.555091pt;}
.fs6{font-size:33.193863pt;}
.fs5{font-size:39.832636pt;}
.fs0{font-size:49.790795pt;}
.fs3{font-size:59.748954pt;}
.fs1{font-size:79.665272pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.146667pt;}
.y14{bottom:36.428600pt;}
.y13{bottom:49.095600pt;}
.y9{bottom:64.000000pt;}
.y15{bottom:71.394600pt;}
.y21{bottom:93.530533pt;}
.yb2{bottom:98.779333pt;}
.y96{bottom:98.786800pt;}
.yba{bottom:98.787733pt;}
.y20{bottom:111.037733pt;}
.yf3{bottom:112.787733pt;}
.y67{bottom:126.787733pt;}
.ydb{bottom:140.786800pt;}
.y66{bottom:140.787733pt;}
.y7{bottom:140.983067pt;}
.yda{bottom:154.786800pt;}
.y65{bottom:154.787733pt;}
.y6{bottom:154.983067pt;}
.y2e{bottom:165.816800pt;}
.yd9{bottom:168.786800pt;}
.y64{bottom:168.787733pt;}
.y5{bottom:168.983067pt;}
.y2d{bottom:179.816800pt;}
.y63{bottom:182.787733pt;}
.yf2{bottom:196.342133pt;}
.y62{bottom:196.787733pt;}
.y4{bottom:204.810133pt;}
.y6e{bottom:209.837867pt;}
.y71{bottom:209.891200pt;}
.y61{bottom:210.787733pt;}
.yf1{bottom:213.849333pt;}
.yd8{bottom:219.345733pt;}
.y60{bottom:224.787733pt;}
.y6d{bottom:227.344000pt;}
.y70{bottom:227.398400pt;}
.yf0{bottom:231.355467pt;}
.yd7{bottom:236.851867pt;}
.y5f{bottom:238.787733pt;}
.y6f{bottom:240.731733pt;}
.y3{bottom:242.144533pt;}
.y25{bottom:247.464000pt;}
.y2b{bottom:247.465733pt;}
.yef{bottom:248.862667pt;}
.y5e{bottom:252.787733pt;}
.yd6{bottom:254.359067pt;}
.y7f{bottom:265.229467pt;}
.yee{bottom:266.368800pt;}
.yd5{bottom:271.865200pt;}
.y5d{bottom:280.787733pt;}
.y7e{bottom:281.229467pt;}
.yed{bottom:283.876000pt;}
.yd4{bottom:289.371333pt;}
.y5c{bottom:294.787733pt;}
.y7d{bottom:297.229467pt;}
.yec{bottom:301.382133pt;}
.ya0{bottom:306.867867pt;}
.yd3{bottom:306.878533pt;}
.y5b{bottom:308.787733pt;}
.y7c{bottom:313.229467pt;}
.yeb{bottom:318.888267pt;}
.y5a{bottom:322.787733pt;}
.y9f{bottom:324.375067pt;}
.yd2{bottom:324.384667pt;}
.y7b{bottom:329.229467pt;}
.y12{bottom:332.987067pt;}
.yea{bottom:336.394400pt;}
.ydd{bottom:336.589467pt;}
.y59{bottom:336.787733pt;}
.y9e{bottom:341.882267pt;}
.yd1{bottom:341.891867pt;}
.y7a{bottom:345.229467pt;}
.y58{bottom:350.787733pt;}
.y2{bottom:354.064667pt;}
.y9d{bottom:359.389467pt;}
.yd0{bottom:359.399067pt;}
.y79{bottom:361.229467pt;}
.y57{bottom:364.787733pt;}
.y11{bottom:371.795467pt;}
.y9c{bottom:376.896667pt;}
.ycf{bottom:376.906267pt;}
.y78{bottom:377.229467pt;}
.y56{bottom:378.787733pt;}
.y10{bottom:385.795467pt;}
.y55{bottom:392.787733pt;}
.y77{bottom:393.229467pt;}
.y9b{bottom:394.403867pt;}
.yce{bottom:394.413467pt;}
.yf{bottom:399.795467pt;}
.y35{bottom:399.797867pt;}
.y54{bottom:406.787733pt;}
.y76{bottom:409.229467pt;}
.y9a{bottom:411.911067pt;}
.ycd{bottom:411.919600pt;}
.y53{bottom:420.787733pt;}
.y75{bottom:425.229467pt;}
.y99{bottom:429.418267pt;}
.ycc{bottom:429.426800pt;}
.y52{bottom:434.787733pt;}
.y74{bottom:441.229467pt;}
.y98{bottom:446.925467pt;}
.ycb{bottom:446.927467pt;}
.yc{bottom:452.070533pt;}
.y73{bottom:457.229467pt;}
.y51{bottom:462.787733pt;}
.y97{bottom:464.431600pt;}
.yca{bottom:464.434667pt;}
.yb{bottom:466.070533pt;}
.y72{bottom:473.229467pt;}
.y50{bottom:476.787733pt;}
.yc9{bottom:481.941867pt;}
.y4f{bottom:490.787733pt;}
.yc8{bottom:499.448000pt;}
.y4e{bottom:504.787733pt;}
.ye9{bottom:504.788000pt;}
.yc7{bottom:516.955200pt;}
.ye{bottom:518.745467pt;}
.y34{bottom:518.746133pt;}
.y4d{bottom:518.787733pt;}
.ye8{bottom:518.788000pt;}
.yd{bottom:532.745467pt;}
.ya{bottom:532.745600pt;}
.y33{bottom:532.746133pt;}
.y4c{bottom:532.787733pt;}
.yc6{bottom:534.462400pt;}
.ye7{bottom:536.368800pt;}
.yb7{bottom:538.324533pt;}
.y4b{bottom:546.787733pt;}
.yc5{bottom:551.969600pt;}
.yb6{bottom:555.830667pt;}
.y6b{bottom:560.787733pt;}
.y95{bottom:567.190000pt;}
.yc4{bottom:569.476800pt;}
.yb5{bottom:573.337867pt;}
.y4a{bottom:574.787733pt;}
.y94{bottom:583.190000pt;}
.yc3{bottom:586.984000pt;}
.y49{bottom:588.787733pt;}
.yb4{bottom:590.845067pt;}
.y93{bottom:599.190000pt;}
.y48{bottom:602.787733pt;}
.y2c{bottom:603.519200pt;}
.yc2{bottom:604.490133pt;}
.yb3{bottom:608.352267pt;}
.y92{bottom:615.190000pt;}
.y47{bottom:616.787733pt;}
.y2a{bottom:617.519200pt;}
.yde{bottom:620.021067pt;}
.yc1{bottom:621.997333pt;}
.y46{bottom:630.787733pt;}
.yc0{bottom:639.504533pt;}
.y45{bottom:644.787733pt;}
.y91{bottom:647.190000pt;}
.ye6{bottom:648.851733pt;}
.y8{bottom:648.852533pt;}
.y32{bottom:656.416533pt;}
.ybf{bottom:657.011733pt;}
.y44{bottom:658.787733pt;}
.y90{bottom:663.190000pt;}
.ye5{bottom:666.358933pt;}
.y31{bottom:670.416533pt;}
.y6a{bottom:672.787733pt;}
.ybe{bottom:674.518933pt;}
.y8f{bottom:679.190000pt;}
.yb1{bottom:682.620400pt;}
.ye4{bottom:683.866133pt;}
.y30{bottom:684.416533pt;}
.y29{bottom:684.416800pt;}
.y40{bottom:686.787733pt;}
.ybd{bottom:692.026133pt;}
.y8e{bottom:695.190000pt;}
.yb0{bottom:700.127600pt;}
.y3f{bottom:700.787733pt;}
.ye3{bottom:701.372267pt;}
.yb8{bottom:709.223600pt;}
.ybc{bottom:710.026133pt;}
.y3e{bottom:714.787733pt;}
.yaf{bottom:717.634800pt;}
.ye2{bottom:718.879467pt;}
.y8d{bottom:727.190000pt;}
.y43{bottom:728.787733pt;}
.yae{bottom:735.142000pt;}
.ye1{bottom:736.386667pt;}
.y3d{bottom:742.787733pt;}
.y8c{bottom:743.190000pt;}
.y28{bottom:751.314400pt;}
.yad{bottom:752.649200pt;}
.ye0{bottom:753.893867pt;}
.y3c{bottom:756.787733pt;}
.y8b{bottom:759.190000pt;}
.yac{bottom:770.156400pt;}
.y3b{bottom:770.787733pt;}
.ydc{bottom:771.343200pt;}
.ydf{bottom:771.401067pt;}
.y8a{bottom:775.190000pt;}
.y3a{bottom:784.787733pt;}
.yab{bottom:787.663600pt;}
.y89{bottom:791.190000pt;}
.y42{bottom:798.787733pt;}
.y23{bottom:804.119733pt;}
.y27{bottom:804.121200pt;}
.yaa{bottom:805.170800pt;}
.y39{bottom:812.787733pt;}
.y22{bottom:818.119733pt;}
.y26{bottom:818.121200pt;}
.y2f{bottom:818.122133pt;}
.y88{bottom:823.190000pt;}
.y6c{bottom:823.281067pt;}
.y38{bottom:826.787733pt;}
.y87{bottom:839.190000pt;}
.ya9{bottom:840.184133pt;}
.y37{bottom:840.787733pt;}
.y24{bottom:854.787467pt;}
.y69{bottom:854.787733pt;}
.y86{bottom:855.190000pt;}
.ya8{bottom:857.690267pt;}
.y36{bottom:868.787733pt;}
.y85{bottom:871.190000pt;}
.ya7{bottom:875.197467pt;}
.y1f{bottom:882.787733pt;}
.y84{bottom:887.190000pt;}
.ya6{bottom:892.704667pt;}
.y1e{bottom:896.787733pt;}
.y83{bottom:903.190000pt;}
.ya5{bottom:910.211867pt;}
.y1d{bottom:910.787733pt;}
.y82{bottom:919.190000pt;}
.y1c{bottom:924.787733pt;}
.ya4{bottom:927.719067pt;}
.y81{bottom:935.190000pt;}
.ybb{bottom:937.613333pt;}
.y1b{bottom:938.787733pt;}
.ya3{bottom:945.225200pt;}
.y80{bottom:952.697200pt;}
.y1a{bottom:952.787733pt;}
.ya2{bottom:962.731333pt;}
.y19{bottom:966.787733pt;}
.y41{bottom:980.106267pt;}
.y68{bottom:980.106400pt;}
.ya1{bottom:980.238533pt;}
.y18{bottom:980.787733pt;}
.yb9{bottom:984.021200pt;}
.y17{bottom:1035.670800pt;}
.y16{bottom:1053.670800pt;}
.hc{height:0.666667pt;}
.h12{height:12.159846pt;}
.h10{height:12.175405pt;}
.h8{height:18.999759pt;}
.h4{height:20.266410pt;}
.h7{height:20.292342pt;}
.hb{height:25.365428pt;}
.h9{height:30.438513pt;}
.h2{height:38.048142pt;}
.h5{height:45.657770pt;}
.h3{height:60.799229pt;}
.ha{height:616.666667pt;}
.h6{height:777.333333pt;}
.h11{height:847.333333pt;}
.hd{height:881.333333pt;}
.hf{height:882.666667pt;}
.he{height:908.000000pt;}
.h1{height:1122.493333pt;}
.h0{height:1122.666667pt;}
.w2{width:661.333333pt;}
.w3{width:718.000000pt;}
.w1{width:793.293335pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:56.666667pt;}
.xb{left:64.213068pt;}
.x51{left:66.101735pt;}
.xf{left:75.333333pt;}
.x1c{left:88.778268pt;}
.x1f{left:147.359601pt;}
.xe{left:162.479601pt;}
.xc{left:170.039735pt;}
.x12{left:181.377201pt;}
.x3c{left:185.156935pt;}
.x21{left:193.954001pt;}
.x52{left:201.400801pt;}
.x3d{left:204.057201pt;}
.x22{left:212.851068pt;}
.x23{left:231.748135pt;}
.x24{left:250.645201pt;}
.x25{left:269.542268pt;}
.x26{left:288.439335pt;}
.x3f{left:297.575868pt;}
.x9{left:299.584668pt;}
.x48{left:301.544535pt;}
.x27{left:307.336401pt;}
.x28{left:326.233468pt;}
.x49{left:331.780268pt;}
.x2{left:337.471868pt;}
.x1{left:340.117335pt;}
.x14{left:342.836801pt;}
.x29{left:345.130535pt;}
.x5{left:350.701201pt;}
.x36{left:354.484935pt;}
.x4a{left:362.016001pt;}
.x1b{left:364.684401pt;}
.x40{left:365.607868pt;}
.xd{left:373.179601pt;}
.x15{left:383.455468pt;}
.x37{left:389.075601pt;}
.x38{left:392.916135pt;}
.x2a{left:401.821735pt;}
.x41{left:410.962535pt;}
.x2b{left:420.718801pt;}
.x4b{left:422.487468pt;}
.x39{left:426.808935pt;}
.x3a{left:430.649601pt;}
.x42{left:433.639868pt;}
.x1d{left:440.273735pt;}
.x8{left:449.723601pt;}
.x4c{left:452.723201pt;}
.x3b{left:465.031868pt;}
.x13{left:468.621201pt;}
.x4d{left:482.958935pt;}
.x2c{left:488.077735pt;}
.x43{left:505.661201pt;}
.x2d{left:506.974801pt;}
.x4e{left:513.194668pt;}
.x2e{left:525.871868pt;}
.xa{left:532.232535pt;}
.x6{left:544.014135pt;}
.x44{left:551.015868pt;}
.x1e{left:554.020935pt;}
.x3e{left:559.341468pt;}
.x2f{left:563.666001pt;}
.x19{left:566.646935pt;}
.x1a{left:577.810668pt;}
.x45{left:596.370535pt;}
.x4f{left:603.000535pt;}
.x30{left:611.896401pt;}
.x20{left:638.699868pt;}
.x46{left:641.725201pt;}
.x31{left:642.793468pt;}
.x18{left:648.889068pt;}
.x32{left:661.690535pt;}
.x16{left:662.701335pt;}
.x17{left:673.865068pt;}
.x33{left:680.587601pt;}
.x47{left:687.079868pt;}
.x50{left:691.473068pt;}
.x7{left:695.022935pt;}
.x34{left:699.484668pt;}
.x10{left:713.925535pt;}
.x35{left:718.381735pt;}
.x11{left:722.316535pt;}
.x3{left:762.179735pt;}
}
